#cheatSheet {
    position: absolute;
    top: 15px;
    left: 15px;
    font-family: "Courier";
    font-size: 1.5rem;
    display: flex;
    flex-direction: column;
    color: #fff;
    text-shadow: 2px #000;
    z-index: 999;
    display: none !important;
}

#cheatSheet > div:not(#cheatOpen) {
    display: none;
}

#cheatSheet > div > div {
    cursor: pointer;
}

    #cheatColumnOne {
        display: flex;
        flex-direction: column;
    }

        #cheatISpy {
            cursor: pointer;
        }

        #cheatAnimalPatterns {

        }

        #cheatCompletePatterns {

        }

        #cheatTallestAnimal {

        }

        #cheatUnscramble {

        }

        #cheatMatchSounds {

        }

    #cheatColumnTwo {
        display: flex;
        flex-direction: column;
    }

        #cheatLion {

        }

        #cheatZebra {

        }

        #cheatElephant {

        }

        #cheatKangaroo {

        }

        #cheatPenguin {

        }

        #cheatGiraffe {

        }

    #cheatColumnThree {
        display: flex;
        flex-direction: column;
    }
